@font-face {
    font-family: 'MyCustomFont'; /* 你希望在CSS中引用这个字体的名称 */
    src: url('../font/QianTuMaKeShouXieTi-2.ttf') format('truetype'); /* 字体文件的路径和格式 */
}
body{
    -webkit-user-select: none; /* Chrome, Safari, Opera */
    -moz-user-select: none;    /* Firefox */
    -ms-user-select: none;    /* Internet Explorer/Edge */
    user-select: none;        /* 标准语法 */
}
.bg {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100vh;
  z-index: 1;
}
.bg > img {
  width: 100%;
  height: 100%;
}
.bg p {
  position: absolute;
  z-index: 999;
  bottom: 0;
  right: 0;
}
.bg p img {
  width: 26vh;
}
.other {
  position: relative;
  z-index: 999;
  height: 100vh;
  width: 94%;
  margin-left: 3%;
  text-align: center;
  overflow: hidden;
}
.other .logo {
  margin-top: 5vh;
}
.other .logo img {
  height: 5vh;
}
.other .time {
  margin-top: 2vh;
  font-family: 'MyCustomFont', sans-serif;
}
.other .time .sj {
  font-size: 180px;
  color: #fff;
  font-weight: 700;
  margin-right: 20px;
}
.other .time .rq {
  font-size: 66px;
  color: #fff;
}
.other .book {
  margin-top: 3vh;
  margin-bottom: 1.5vh;
}
.other .book .left {
  position: relative;
  flex: 0 0 48.5%;
  height: 37vh;
  border-radius: 100px;
  overflow: hidden;
}
.other .book .left .swiper-pagination-bullet {
    width: 30px!important;
    height: 30px!important;
     margin:0 12px!important;
}
.other .book .left .swiper-pagination-bullet-active{
    width:60px!important;
    border-radius: 40px!important;
    background:#f67635!important;
}

.other .book .left .swiper-wrapper .swiper-slide> img {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
.other .book .left .infos {
  position: relative;
  z-index: 999;
  width: 100%;
  height: 100%;
  padding: 30px;
  box-sizing: border-box;
  font-family: 'MyCustomFont', sans-serif;
}
.other .book .left .infos ul li {
  line-height: 4vh;
}
.other .book .left .infos ul li img {
  width: 30px;
  height: 30px;
  margin-right: 25px;
  margin-top: 0;
}
.other .book .left .infos ul li p {
  font-size: 76px;
  display: flex;
    align-items: center;
}
.other .book .left .infos ul li p span {
  color: #f67635;
  font-size: 96px;
  font-weight: 700;
  margin: 0 10px;
}
.other .book .right {
  flex: 0 0 48.5%;
  height: 37vh;
}
.other .book .right .top {
  height: 11.33vh;
  width: 100%;
  position: relative;
  margin-bottom: 1.5vh;
  margin-left: 0;
  border-radius: 100px;
  overflow: hidden;
}
.other .book .right .top > img {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
.other .book .right .top > p {
  position: relative;
  z-index: 999;
  width: 100%;
  height: 100%;
  padding: 50px;
  box-sizing: border-box;
  text-align: left;
}
.other .book .right .top > p img {
  /*width: 13vh;*/
  height:6vh;
}
.other .book .right .bot {
  height: 11.33vh;
  width: 100%;
  position: relative;
  border-radius:100px;
  overflow: hidden;
  margin-bottom: 1.5vh;
}
.other .book .right .bot > img {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
.other .book .right .bot > p {
  position: relative;
  z-index: 999;
  width: 100%;
  height: 100%;
  padding: 50px;
  box-sizing: border-box;
  text-align: left;
  
}
.other .book .right .bot > p img {
  /*width: 13vh;*/
    height:6vh;
}
.book2 {
  margin-bottom: 1.5vh;
}
.book2 .left {
  height: 13vh;
  flex: 0 0 48.5%;
  position: relative;
  border-radius: 100px;
  overflow: hidden;
}
.book2 .left > img {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
.book2 .left p {
  position: relative;
  z-index: 999;
  width: 100%;
  height: 100%;
  padding: 0 50px;
  box-sizing: border-box;
}
.book2 .left p img {
  height: 6vh;
}
.book2 .right {
  height: 13vh;
  flex: 0 0 48.5%;
  position: relative;
  border-radius: 100px;
  overflow: hidden;
}
.book2 .right > img {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
.book2 .right p {
  position: relative;
  z-index: 999;
  width: 100%;
  height: 100%;
  padding: 0 50px;
  box-sizing: border-box;
}
.book2 .right p img {
  height: 6vh;
}
.book3 .left {
  height: 20vh;
  flex: 0 0 31%;
  position: relative;
}
.book3 .left > img {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
.book3 .left p {
  position: relative;
  z-index: 999;
  width: 87%;
  height: 90%;
  align-items: flex-start;
  left: 13%;
  top: 10%;
}
.book3 .left p img {
  height: 5vh;
}
.book3 .center {
  height: 20vh;
  flex: 0 0 31%;
  position: relative;
}
.book3 .center > img {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
.book3 .center p {
  position: relative;
  z-index: 999;
  width: 87%;
  height: 90%;
  align-items: flex-start;
  left: 13%;
  top: 10%;
}
.book3 .center p img {
  height: 5vh;
}
.book3 .right {
  height: 20vh;
  flex: 0 0 31%;
  position: relative;
}
.book3 .right > img {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
.book3 .right p {
  position: relative;
  z-index: 999;
  width: 87%;
  height: 90%;
  align-items: flex-start;
  left: 13%;
  top: 10%;
}
.book3 .right p img {
  height: 5vh;
}
.book4 {
  position: fixed;
  width: 94%;
  left: 3%;
  bottom: 0;
  height: 4vh;
  justify-content: center
}
.book4 .left {
  flex: 0 0 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.5);
  font-size: 60px;
}
.book4 .left img {
  width: 1.5vh;
  margin-right: 10px;
}
.book4 .right {
  flex: 0 0 36%;
  height: 100%;
  background: rgba(255, 255, 255, 0.5);
  font-size: 60px;
}
.book4 .right img {
  width: 1.5vh;
  margin-right: 10px;
}
.popup {
  position: fixed;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
  z-index: 9999;
  left: 0;
  top: 0;
}
.popup .popop-box {
  width: 68%;
  background: rgba(255, 255, 255, 0.9);
  border-radius: 10px;
  padding: 60px;
  box-sizing: border-box;
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
  position: absolute;
}
.popup .popop-box .title {
  font-size: 70px;
}
.popup .popop-box .title img {
  width: 74px;
  margin-right: 20px;
}
.popup .popop-box > img {
  margin-top: 4vh;
  width: 48%;
  margin-left: 22%;
}
.popup .popop-box p {
  margin-top: 3vh;
  font-size: 60px;
  text-align: center;
  margin-bottom:2vh;
}
.goindex1 {
  position: fixed;
  height: 300px;
  /*line-height: 300px;*/
  text-align: center;
  width:300px;
  right: 3%;
  border-radius: 50%;
  z-index: 99999;
  background: rgba(0, 0, 0, 0.3);
  font-size: 56px;
  color: #fff;
  bottom: 7vh;
  /*background: rgba(255,255,255,0.2);*/
  background: linear-gradient(200deg, #4b8dee, #57edfa);
  /*background:linear-gradient(200deg, #ff9201, #fad5a5);*/
  top: auto;
  display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.goindex {
  position: fixed;
  height: 300px;
  /*line-height: 300px;*/
  text-align: center;
  width:300px;
  left: 3%;
  border-radius: 50%;
  z-index: 99999;
  background: rgba(0, 0, 0, 0.3);
  font-size: 56px;
  color: #fff;
  bottom: 7vh;
  /*background: rgba(255,255,255,0.2);*/
  /*background: linear-gradient(200deg, #4b8dee, #57edfa);*/
  background:linear-gradient(200deg, #ff9201, #fad5a5);
  top: auto;
  display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.other .main {
  margin-top: 3vh;
}
.other .main .title {
  font-size: 85px;
  color: #f99308;
  text-shadow: 2px 2px 4px rgba(255, 255, 255, 0.9);
  margin-bottom: 2vh;
}
.other .main .name {
  font-size: 100px;
  color: #fff;
  margin-bottom: 3vh;
}
.other .main .table {
  border-radius: 50px;
  overflow: hidden;
}
.other .main .table .t_title {
  height: 6vh;
  background: #0080e3;
  color: #fff;
  font-size: 60px;
}
.other .main .table .t_title p:nth-child(1) {
  width: 40%;
}
.other .main .table .t_title p:nth-child(2) {
  width: 40%;
}
.other .main .table .t_title p:nth-child(3) {
  width: 20%;
}
.other .main .table .t_main {
  background: #fff;
  max-height: 42vh;
    overflow-y: scroll;
}
.other .main .table .t_main ul li {
  line-height: 3vh;
  border-bottom: 1px solid #ddd;
  font-size: 56px;
  height: 15vh;
}
.other .main .table .t_main ul li .one {
  border-right: 1px solid #ddd;
  width: 40%;
  position: relative;
}
.other .main .table .t_main ul li .one .a {
  flex: 0 0 24%;
  border-right: 1px solid #ddd;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  width: 24%;
  height: 100%;
}
.other .main .table .t_main ul li .one .a .item {
  opacity: 0;
  position: absolute;
  width: 80px;
  height: 80px;
  z-index: 9999;
}
.other .main .table .t_main ul li .one .a img {
  width: 80px;
  height: 80px;
  position: absolute;
  z-index: 999;
}
.other .main .table .t_main ul li .one .b {
  flex: 0 0 76%;
  margin-left: 24%;
  padding: 0 10px;
  box-sizing: border-box;
  word-break: break-all;
  display: flex;
    align-items: center;
    justify-content: center;
    /*padding: 20px 0;*/
}
.other .main .table .t_main ul li .two {
  width: 40%;
  display: flex;
  align-items: center;
  justify-content: center;
  border-right: 1px solid #ddd;
  height: 5vh;
}
.other .main .table .t_main ul li .two p {
  line-height: 80px;
}
.other .main .table .t_main ul li .three {
  width: 20%;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  line-height: 30px;
  padding: 0 20px;
  box-sizing: border-box;
  justify-content: center;
  font-size: 48px;
}
.other .main .table .t_main ul li .sb {
  color: #ea9624;
}
.other .main .table .t_main ul li .cg {
  color: #39ca8b;
}
.other .main .table .t_footer {
  background: #fff;
  height: 9vh;
  display: flex;
  align-items: center;
  /*padding-bottom: 2vh;*/
  font-size: 52px;
  width: 100%;
}
.other .main .table .t_footer div {
  width: 100%;
  flex-wrap: nowrap;
}
.other .main .table .t_footer div p:nth-child(1) {
  flex: 0 0 234px;
  position: relative;
}
.other .main .table .t_footer div p:nth-child(1) .item {
  opacity: 0;
  position: absolute;
  width: 80px;
  height: 80px;
}
.other .main .table .t_footer div p:nth-child(1) img {
  width: 80px;
  height: 80px;
}
.other .main .table .t_footer div p:nth-child(2) {
  flex: 0 0 calc(100% - 150px);
  text-align: left;
  font-size:56px;
}
.other .main .table .t_footer div p:nth-child(2) span {
  color: #ea9624;
  margin: 0 10px;
}
.other .main .btns {
  width: 70%;
  margin-left: 15%;
  margin-top: 5vh;
}
.other .main .btns .sm {
  flex: 0 0 48%;
  height: 6vh;
  line-height: 6vh;
  background: #ff9201;
  color: #fff;
  font-size: 80px;
  border-radius: 50px;
}
.other .main .btns .js {
  flex: 0 0 48%;
  height: 6vh;
  line-height: 6vh;
  background: #0080e3;
  color: #fff;
  font-size: 80px;
  border-radius: 50px;
}
.other .djs {
  position: absolute;
  bottom: 3vh;
  font-size: 56px;
}
.other .djs span {
  color: #ff9201;
  font-size: 64px;
  font-weight: 700;
}
.popup2 {
  position: fixed;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
  z-index: 9999;
  left: 0;
  top: 0;
}
.popup2 .popop-box2 {
  width: 68%;
  background: rgba(255, 255, 255, 0.9);
  border-radius: 50px;
  padding: 60px;
  box-sizing: border-box;
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
  position: absolute;
}
.popup2 .popop-box2 > img {
  width: 250px;
  height: 250px;
  left: 50%;
  top: -125px;
  transform: translateX(-50%);
  position: absolute;
}
.popup2 .popop-box2 .title {
  font-size: 84px;
  color: #ff9201;
  margin-top: 4vh;
}
.popup2 .popop-box2 p {
  margin-top: 2vh;
  font-size: 66px;
  text-align: center;
}
.popup2 .popop-box2 .btn {
  height: 5vh;
  width: 600px;
  background: #ddd;
  border-radius: 100px;
  text-align: center;
  line-height: 5vh;
  margin: 3vh auto 0;
  font-size: 60px;
}
.table2 .t_title {
  height: 5vh;
  background: #0080e3;
  color: #fff;
  font-size: 24px;
}
.table2 .t_title p:nth-child(1) {
  width: 40%!important;
}
.table2 .t_title p:nth-child(2) {
  width: 30%!important;
}
.table2 .t_title p:nth-child(3) {
  width: 15%!important;
}
.table2 .t_title p:nth-child(4) {
  width: 15%!important;
}
.table2 .t_main {
  background: #fff;
}
.table2 .t_main ul li .one {
  width: 40%!important;
}
.table2 .t_main ul li .one .a {
  flex: 0 0 27%!important;
  width: 27%!important;
  height: 100%;
}
.table2 .t_main ul li .one .a .item {
  opacity: 0;
  position: absolute;
  width: 40px;
  height: 40px;
}
.table2 .t_main ul li .one .a img {
  width: 40px;
  height: 40px;
}
.table2 .t_main ul li .one .b {
  flex: 0 0 73%!important;
  margin-left: 27%!important;
}
.table2 .t_main ul li .two {
  width: 30%!important;
}
.table2 .t_main ul li .two p {
  line-height: 30px;
}
.table2 .t_main ul li .three {
  width: 15%!important;
}
.table2 .t_main ul li .fore {
  width: 15%!important;
  border-left: 1px solid #ddd;
}
.other .search-title {
  margin-top: 10vh;
  height: 5vh;
  background: #fff;
  border-radius: 100px;
  overflow: hidden;
  position: relative;
  margin-bottom: 2vh;
}
.other .search-title input {
  position: absolute;
  left: 0;
  top: 0;
  height: 5vh;
  outline: none;
  padding-left: 50px;
  font-size: 60px;
  width: 88%;
  border: none;
}
.other .search-title img {
  position: absolute;
  left: 91%;
  top: 50%;
  transform: translateY(-50%);
  width: 2.5vh;
}
.other .search-shai ul {
  flex-wrap: wrap;
}
.other .search-shai ul li {
  flex: 0 0 30%;
  height: 5vh;
  border-radius: 100px;
  background: #268ae8;
  line-height: 4.8vh;
  font-size: 60px;
  color: #fff;
  border: 1px solid #a6cbf7;
  margin-right: 5%;
  margin-bottom: 1vh;
  box-sizing: border-box;
}
.other .search-shai ul li:nth-child(3n) {
  margin-right: 0;
}
.other .search-shai ul .active {
  background: #a6cbf7;
  color: #000;
}
.other .zanwu {
  height: 66vh;
  position: relative;
}
.other .zanwu > div {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.other .zanwu > div img {
  width: 16vh;
}
.other .zanwu > div p {
  font-size: 60px;
  color: #fff;
  margin-bottom: 2vh;
}
.other .zanwu > div > div {
  height: 4vh;
  line-height: 4vh;
  background: #0080e3;
  color: #fff;
  border-radius: 5px;
  font-size: 54px;
}
.other .booklist {
  margin-top: 2vh;
  max-height: 62vh;
  overflow-y: scroll;
  -ms-overflow-style: none;
  /* IE 10+ */
  scrollbar-width: none;
  /* Firefox */
  background: #fff;
  border-radius: 50px 
}
.other .booklist ul li {
  /*padding: 40px;*/
  /*box-sizing: border-box;*/
  align-items: flex-start;
  position: relative;
  /*background: radial-gradient(circle at left top, transparent 54px, #fff 0) left top, radial-gradient(circle at right top, transparent 54px, #fff 0) right top, radial-gradient(circle at right bottom, transparent 54px, #fff 0) right bottom, radial-gradient(circle at left bottom, transparent 54px, #fff 0) left bottom;*/
  /*径向渐变分别在四个角 初始透明连接处0表示从60像素开始就是这种颜色,没有过渡。 并设置四个角*/
  /*background-size: 50% 50%;*/
  /*每个背景图片宽度为50% 高度为50%*/
  /*background-repeat: no-repeat;*/
  /*背景图片不要重复*/
  border-radius: 10px;
  width:100%;
}
.other .booklist ul li>div {
  padding: 70px;
  box-sizing: border-box;
  align-items: flex-start;
  position: relative;
  /*background: radial-gradient(circle at left top, transparent 54px, #fff 0) left top, radial-gradient(circle at right top, transparent 54px, #fff 0) right top, radial-gradient(circle at right bottom, transparent 54px, #fff 0) right bottom, radial-gradient(circle at left bottom, transparent 54px, #fff 0) left bottom;*/
  /*径向渐变分别在四个角 初始透明连接处0表示从60像素开始就是这种颜色,没有过渡。 并设置四个角*/
  /*background-size: 50% 50%;*/
  /*每个背景图片宽度为50% 高度为50%*/
  /*background-repeat: no-repeat;*/
  /*背景图片不要重复*/
  /*border-radius: 50px;*/
  /*background:#fff;*/
  width: 100%;
}
.other .booklist ul li .l {
  width: 28%;
  height: 17vh;
}
.other .booklist ul li .l img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  /*border:1px solid #ccc;*/
}
.other .booklist ul li .r {
  margin-left: 2%;
  width: 70%;
  height: 17vh;
  position: relative;
  text-align: left;
  background: #fff;
}
.other .booklist ul li .r .ts{
    height: 100%;
}
.other .booklist ul li .r .ts .name {
  font-size: 76px;
  margin-bottom: 0.5vh;
}
.other .booklist ul li .r .ts .zz,
.other .booklist ul li .r .ts .cbs,
.other .booklist ul li .r .ts .isbn {
  font-size: 66px;
  margin-bottom: 0.8vh;
}
.other .booklist ul li .r .tj {
  position: absolute;
  right: 3%;
  top: 50%;
  transform: translateY(-50%);
  text-align: center;
}
.other .booklist ul li .r .tj img {
  margin-bottom: 20px;
  width: 6vh;
}
.other .booklist ul li .r .tj p {
  font-size: 54px;
  color: #777;
}
.other .booklist ul li::after {
  content: '';
  position: absolute;
  height: 2px;
  width: calc(100% - 40px);
  background: #ddd;
  bottom: 0;
  left: 20px;
}
/*.other .booklist ul li:nth-child(1)>div {*/
/*    padding: 40px;*/
/*  box-sizing: border-box;*/
/*  background: radial-gradient(circle at left top, transparent 0px, #fff 0) left top, radial-gradient(circle at right top, transparent 0px, #fff 0) right top, radial-gradient(circle at right bottom, transparent 54px, #fff 0) right bottom, radial-gradient(circle at left bottom, transparent 54px, #fff 0) left bottom !important;*/
  /*径向渐变分别在四个角 初始透明连接处0表示从60像素开始就是这种颜色,没有过渡。 并设置四个角*/
/*  background-size: 50% 50%!important;*/
  /*每个背景图片宽度为50% 高度为50%*/
/*  background-repeat: no-repeat !important;*/
  /*背景图片不要重复*/
/*}*/
/*.other .booklist ul li:last-child>div {*/
  
/*  background: radial-gradient(circle at left top, transparent 54px, #fff 0) left top, radial-gradient(circle at right top, transparent 54px, #fff 0) right top, radial-gradient(circle at right bottom, transparent 0px, #fff 0) right bottom, radial-gradient(circle at left bottom, transparent 0px, #fff 0) left bottom !important;*/
  /*径向渐变分别在四个角 初始透明连接处0表示从60像素开始就是这种颜色,没有过渡。 并设置四个角*/
/*  background-size: 50% 50%!important;*/
  /*每个背景图片宽度为50% 高度为50%*/
/*  background-repeat: no-repeat !important;*/
  /*背景图片不要重复*/
/*}*/
/*.other .booklist ul li:first-child:last-child>div {*/
  
/*  background:#fff!important;*/
  /*径向渐变分别在四个角 初始透明连接处0表示从60像素开始就是这种颜色,没有过渡。 并设置四个角*/
/*  background-size: 50% 50%!important;*/
  /*每个背景图片宽度为50% 高度为50%*/
/*  background-repeat: no-repeat !important;*/
  /*背景图片不要重复*/
/*}*/
.other .booklist::-webkit-scrollbar {
  display: none;
}
.other .mineinfos {
  margin-top: 2vh;
  background: #fffaea;
  border-radius: 50px;
  margin-bottom: 2vh;
}
.other .mineinfos .top {
  height: 5vh;
  padding: 0 40px;
  box-sizing: border-box;
}
.other .mineinfos .top .left {
  font-size: 58px;
}
.other .mineinfos .top .right p {
  height: 2.5vh;
  line-height: 2.5vh;
  background: #ff9201;
  padding: 0 30px;
  box-sizing: border-box;
  border-radius: 5px;
  font-size: 18px;
  color: #fff;
  margin-left: 30px;
}
.other .mineinfos .bot {
  height: 9vh;
  background: #fff;
  border-radius: 50px;
  box-shadow: 0px 0px 5px 2px #ccc;
  padding: 0 40px;
  box-sizing: border-box;
}
.other .mineinfos .bot .left img {
  width: 6vh;
  margin-right: 20px;
}
.other .mineinfos .bot .left > div {
  text-align: left;
}
.other .mineinfos .bot .left > div p:nth-child(1) {
  font-size: 70px;
  margin-bottom: 0.5vh;
  font-weight: 700;
}
.other .mineinfos .bot .left > div p:nth-child(2) {
  font-size: 60px;
}
.other .mineinfos .bot .right .fen h3 {
  font-size: 70px;
  color: #ff9201;
  margin-bottom: 0.3vh;
}
.other .mineinfos .bot .right .fen p{
     font-size: 48px;
}
.other .mineinfos .bot .right img {
  margin-left: 20px;
  width: 1vh;
}
.other > h3 {
 text-align: left;
    font-size: 66px;
    color: #fff;
}
.other .share {
  width: 88%;
  margin-left: 6%;
}
.other .share ul li {
  background: #0080e2;
  flex: 0 0 48%;
  height: 9vh;
  border-radius: 10px;
  border: 1px solid #6cb5fb;
  font-size: 54px;
  color: #fff;
}
.other .share ul li img {
  width: 3.5vh;
  margin-right: 20px;
}
.other .daka {
  margin-top: 13vh;
  text-align: left;
}
.other .daka .name {
  height: 5vh;
  background: #fff;
  border-radius: 10px;
  margin-bottom: 2vh;
  font-size: 54px;
  position: relative;
}
.other .daka .name input {
  position: absolute;
  border-radius: 10px;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  padding-left: 30px;
  font-size: 54px;
  box-sizing: border-box;
  outline: none;
  border: none;
}
.other .daka .contents {
  width: 100%;
  background: #fff;
  border-radius: 50px;
  overflow: hidden;
  height: 17vh;
  position: relative;
  margin-bottom: 1vh;
}
.other .daka .contents textarea {
  position: absolute;
  border-radius: 10px;
  height: calc(100% - 30px);
  width: 100%;
  left: 0;
  top: 30px;
  padding-left: 30px;
  font-size: 64px;
  box-sizing: border-box;
  outline: none;
  border: none;
}
.other .daka .contents textarea::placeholder {
  font-family: '微软雅黑';
  font-size: 64px;
}
.other .daka .video {
  flex-wrap: wrap;
  align-items: flex-start;
  gap:2%;
}
.other .daka .video .add {
  background: #fff;
  /*width: 400px;*/
  height: 520px;
  border-radius: 50px;
  border: 1px dashed #0f88e4;
  flex-direction: column;
  /*margin-right: 30px;*/
  margin-bottom: 2vh;
  flex: 0 0 49%;
  
}
.other .daka .video .add img {
  margin-bottom: 1vh;
  width: 5vh;
}
.other .daka .video .add p {
  color: #0f88e4;
  font-size: 64px;
}
.other .daka .video .lists {
  background: #000;
  width: 400px;
  height: 400px;
  border-radius: 10px;
  margin-right: 30px;
  position: relative;
  margin-bottom: 2vh;
}
.other .daka .video .lists .close {
  position: absolute;
  right: 0;
  top: 0;
  width: 80px;
  height: 80px;
  text-align: center;
  line-height: 80px;
  font-size: 56px;
  background: rgba(0, 0, 0, 0.5);
  border-radius: 0 10px 0 0 ;
  color: #fff;
  z-index: 99;
}
.other .daka .video .lists video,
.other .daka .video .lists img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.other .daka .btns {
  margin-top: 6vh;
  height: 6vh;
  background: #0f88e4;
  width: 50%;
  margin-left: 25%;
  font-size: 80px;
  text-align: center;
  line-height: 6vh;
  color: #fff;
  border-radius: 50px;
  position: absolute;
    bottom: 9vh;
}
.other .logo2 {
  margin-top: 10vh;
}
.other .top50 {
  background: rgba(255, 255, 255, 0.8);
  height: 4vh;
  width: 40%;
  margin: 2vh auto;
  border-radius: 100px;
}
.other .top50 img {
  width: 2.5vh;
  margin-right: 14px;
}
.other .top50 p {
  font-size: 64px;
  font-weight: 700;
  font-style: italic;
  color: #bc6827;
}
.other .toggle {
  background: #fff;
  height: 6vh;
  border-radius: 50px;
  overflow: hidden;
  margin-bottom: 2vh;
}
.other .toggle ul {
  width: 96%;
  margin-left: 2%;
  height: 4vh;
  margin-top: 1vh;
  background: #fff;
  border: 2px solid #ff9200;
  border-radius: 36px;
    overflow: hidden;
}
.other .toggle ul li {
  flex: 0 0 50%;
  height: 100%;
  line-height:4vh;
  font-size: 52px;
}
.other .toggle ul .active {
  background: #ff9200;
  color: #fff;
}
.other .toggle-main .toggle2 {
  border-radius: 10px;
}
.other .toggle-main .toggle2 ul {
  align-items: flex-end;
}
.other .toggle-main .toggle2 ul li {
  flex: 0 0 50%;
  font-size: 68px;
  font-weight: 700;
  color: #fff;
  line-height: 5vh;
  background: linear-gradient(to top, #ffac39, #ffbb59);
  border-radius: 50px 0 0 0;
}
.other .toggle-main .toggle2 ul li:last-child {
  border-radius: 0 50px 0 0;
}
.other .toggle-main .toggle2 ul .active {
  line-height: 6vh;
  background: #fff;
  color: #ff9200;
  border-radius: 50px 50px 0 0 ;
}
.other .toggle-main .title {
  height: 5vh;
  background: #ffecd1;
  text-align: center;
  font-size: 58px;
}
.other .toggle-main .title p:nth-child(1) {
  flex: 0 0 20%;
}
.other .toggle-main .title p:nth-child(2) {
  flex: 0 0 25%;
}
.other .toggle-main .title p:nth-child(3) {
  flex: 0 0 30%;
}
.other .toggle-main .title p:nth-child(4) {
  flex: 0 0 25%;
}
.other .toggle-main .mains {
  font-size: 58px;
  text-align: center;
  background: #fff;
  max-height: 40vh;
  overflow-y: scroll;
  -ms-overflow-style: none;
  /* IE 10+ */
  scrollbar-width: none;
  /* Firefox */
  line-height: 5vh;
  border-radius: 0 0 50px 50px;
}
.other .toggle-main .mains ul li p:nth-child(1) {
  flex: 0 0 20%;
}
.other .toggle-main .mains ul li p:nth-child(1) img {
  width: 3.5vh;
}
.other .toggle-main .mains ul li p:nth-child(1) span {
  display: block;
  width: 3.5vh;
  height: 3.5vh;
  border: 1px solid #faa832;
  border-radius: 50%;
  line-height: 3.5vh;
  text-align: center;
  font-size: 64px;
  background: #fff3e2;
  margin: 0 auto;
  font-weight: 700;
}
.other .toggle-main .mains ul li p:nth-child(2) {
  flex: 0 0 26%;
}
.other .toggle-main .mains ul li p:nth-child(3) {
  flex: 0 0 30%;
}
.other .toggle-main .mains ul li p:nth-child(4) {
  flex: 0 0 25%;
}

.admin_time{
  height: 6vh;
  line-height: 6vh;
  border-bottom: 1px solid #fff;
  font-size: 60px;
  font-weight: 700;
  color: #fff;
}
.admin_login{
  margin-top: 15vh;
}
.admin_login>p{
  font-size: 60px;
  color: #fff;
  margin-bottom: 5vh;
}
.admin_login .logins{
  width: 70%;
  margin: 0 auto;
}
.admin_login .logins .account{
  height: 5vh;
  line-height: 5vh;
  margin-bottom: 3vh;
  border-radius: 5px;
  overflow: hidden;
}
.admin_login .logins .account>p{
  flex: 0 0 20%;
  background: #0080e2;
  text-align: center;
  color: #fff;
  border-radius: 5px;
  font-size: 56px;
}
.admin_login .logins .account input{
  flex: 0 0 80%;
  padding-left: 20px;
  box-sizing: border-box;
  height: 5vh;
  background: #96d1ff;
  border: none;
  color: #fff;
  outline: none;
  font-size: 56px;
}
.admin_login .logins .account input::placeholder{
  color: #fff;
}
.admin_login .submit{
  width: 70%;
  margin: 0 auto;
  height: 5vh;
  margin-top: 5vh;
  background: #0080e2;
  border-radius: 5px;
  line-height: 5vh;
  font-size: 60px;
  color: #fff;
  margin-bottom: 3vh;
}
.admin_login .othertype{
  color: #333!important;
  margin-bottom: 2vh!important;
}
.admin_login .phonelogin{
  width: 300px;
  margin: 0 auto;
  height: 3vh;
  line-height: 3vh;
  font-size: 56px;
  border: 1px solid #0080e2;
  color: #0080e2;
}

.admin_time{
  height: 6vh;
  line-height: 6vh;
  border-bottom: 1px solid #fff;
  font-size: 60px!important;
  font-weight: 700;
  color: #fff;
}
.admin_btns{
  width: 60%;
  margin: 12vh auto;
}
.admin_btns>div{
  height: 5vh;
  line-height: 5vh;
  margin-bottom: 2vh;
  background: #0080e2;
  font-size: 58px;
  color: #fff;
  border-radius: 5px;
}
.admin_num{
  position: fixed;
  bottom: 3vh;
  z-index: 9999;
  text-align: center;
  width: 100%;
  line-height: 90px;
  font-size: 58px;
}


